
/* these elements are used to layout pictures and text in a vertical position */
#gallery {
	margin: 10px 20px 10px 30px;
}
#thumbnail {
	height: auto; border-top:1px solid #D5D5CA; padding-top:.5em; margin-top:.5em; display:block;
}
#thumbnail h3 {
	margin: 0px;
	padding: 10px 0px 5px;
	font-size: 1.1em;
	border-top: 0; border-bottom:0;
}
#thumbnail p {
	margin: 0;
	padding: 0;
	
}
#thumbnail img {
	width:125px;
	margin-top:1em;
	margin-bottom:1em;
	float:left;
	
	padding: 0;
	border: 0;
	background-color: none;
	margin-right: 25px;
}
.img_right {
	margin: 15px 0px 15px 15px;
	float: right;
}

.thumbnail {
	height: auto; border-top:1px solid #D5D5CA; padding-top:.5em; margin-top:.5em; display:block;
}
.thumbnail h3 {
	margin: 0px;
	padding: 10px 0px 5px;
	font-size: 1.1em;
	border-top: 0; border-bottom:0;
}
.thumbnail p {
	margin: 0;
	padding: 0;
	
}
.thumbnail img {
	width:125px;
	margin-top:1em;
	margin-bottom:1em;
	float:left;
	
	padding: 0;
	border: 0;
	background-color: none;
	margin-right: 25px;
}
